/* Base stylesheet for explorehoward.com */

/* reset all styles accross browsers for consistency */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
q:before, q:after { content:''; }
abbr, acronym { border:0; }
/* end reset styles */




body { padding: 20px 10px;text-align: center;font-family: Verdana, Arial, sans-serif; }

#wrapper { background: url(/img/columns_bkg.gif);margin: 0 auto;text-align: left;width: 1008px; }




/***************************************************************************************
paragraphs
***************************************************************************************/
p, .block_11 { font-size:11px;color:#000;line-height:160%;padding-bottom: 10px; }

p.small { font-size:10px;color:#5b5a5a;line-height:160%; }




/***************************************************************************************
headlines
***************************************************************************************/
h2, h3, .block_10a h4.greyitalics, .block_10b h4.greyitalics, .permission_form h4 { font-family: Helvetica, Arial, sans-serif; }

.block_01 h3, .block_03 h3 { font-family: Verdana, Arial, sans-serif;font-size:100%; }

h2, h3, h4 { color:#000; }

h2 { font-size:30px; }

h3 { font-size:22px; }

h4 { font-size:12px; }

h4.greyitalics { font-size:15px;font-style: italic;color:#5b5a5a;margin-bottom: 17px;line-height:120%; }

h5 { font-size:10px; font-style:italic; }




/***************************************************************************************
links
***************************************************************************************/

a { text-decoration:none;color:#203956; }

a:hover { color:#656565;text-decoration:underline; }




/***************************************************************************************
color classes
***************************************************************************************/

.grey { color:#5b5a5a; }
.black { color:#000; }
.blue { color:#203956; }

b, strong 	{ font-weight: bold; }
i, em		{ font-style: italic; }
strike		{ text-decoration: line-through; }



/***************************************************************************************
form elements
***************************************************************************************/

input, textarea { font-family:Verdana, Arial, sans-serif;font-size: 11px;padding:4px;border:1px solid #656565; }

.block_12a input, .block_12c input, .block_13 input, .block_13 textarea, .block_18 input, .block_18 textarea, .block_list_event input, .block_list_event textarea, .block_subscribe input, .block_subscribe textarea, .block_contactus input, .block_contactus select, .block_contactus textarea, .block_register input { margin-bottom: 7px; }

.block_05 .choose_blog select, .block_28 .choose_blog select, .block_search select { padding:2px;font-family: Verdana, Arial, sans-serif; font-size:11px; }

.block_05 .choose_blog select option, .block_28 .choose_blog select option, .block_contactus select option { padding:2px 2px 0px 2px; }

input.button { background:#fff;cursor:pointer;cursor:hand; }

input.field { color: #910000;border: 1px #c4c4c4 solid;background:#fff;margin:0px; }

label { font-size:10px;color:#000;float:left;padding: 4px 5px 0px 0px;text-align:right; }

input.check { border:0px;padding:0px;clear:left;float:left;background:#fff; }




/***************************************************************************************
wireframe
***************************************************************************************/

#block_content { width: 639px;float: left;clear: both; }

.block_content_padded_1col, .block_content_padded_2col { width: 610px;padding: 0px 26px 0px 0px;margin:0px 0px 20px 0px;float: left;clear: both; }

.block_content_padded_2col { background: url('/img/2col_bkg.gif'); }

.block_content_padded_2col .block_content_left { width:345px;padding-right:25px;float:left; }

.block_content_padded_2col .block_content_right { width:215px;padding-left:25px;float:left; }

#block_rail { width: 369px;background-color: #dedede;float: right;margin: 0px 0px 20px 0px;text-align: left; }

#block_rail #block_rail_inner { margin: 0 14px 0 15px !important; margin: 0 13px 0 14px; }




/***************************************************************************************
cube ads
***************************************************************************************/

div.ad_cube { margin-bottom: 20px; text-align:center; }

div.ad_cube p { font-size:10px; color:#5b5a5a;text-align:center;margin-bottom:5px;text-transform:uppercase; }




/***************************************************************************************
hr
***************************************************************************************/

hr { clear:both;color: #dedede;background: #dedede;height: 1px;border:0px;padding:0px;margin:0px; }

hr.pub { margin:20px 0px 12px 0px; .margin:10px 0px 12px 0px; }

hr.invisible { color: #fff; background: #fff; }




/***************************************************************************************
box for matthew
***************************************************************************************/

.box_floatright { width:250px;padding:20px;margin: 15px 0px 15px 15px;float:right;border:1px solid #ccc; }

.box_floatright h4 { padding-bottom:10px; }

.box_floatright ul li { list-style:none;color:#203956;text-decoration:none;margin-bottom:10px;line-height:80%; }

.box_floatright a { font-size:10px;line-height:80%; }



/***************************************************************************************
some common items
***************************************************************************************/

.standard h3 { margin:0px; padding:0px; }

.default h3 { margin: 0;padding: 0 0 10px 0; }

.default ul { font-size: 11px; color: #000; line-height: 160%; }

.default ul li { padding-bottom: 10px; }

.default .small { font-size: 10px;color: #5b5a5a;line-height: 160%; }




/****************************************************************************************
common styles
***************************************************************************************/

#block_rail .block_05 h3, .block_20 h3, .block_16 h3, .block_15 h3, .block_14 h3, .block_08 h3, .block_08 ul.most_links, .block_07 h3
{
	padding:10px 15px;
	border-bottom: #dedede solid 1px;
}

.block_07, .block_08, .block_15, .block_16, .block_25, .block_26, .block_27 {
	background: #fff;
	margin-bottom:20px;
}




/****************************************************************************************
header & footer common styles
***************************************************************************************/

.block_m0, .block_m1 { width:1008px;background:#fff;margin-bottom:20px; }

.block_m0 #nav li li, .block_m1 #nav li li { width: 200px;margin:0px;background: #e8e8e8; }

.block_m0 #nav ul, .block_m1 #nav, .block_m1 #nav ul { margin: 0px;list-style: none;line-height: 2; }




/***************************************************************************************
m0 block (homepage header)
***************************************************************************************/

.block_m0 .header_top { height:96px;padding: 0px 5px 0px 0px; }

.block_m0 h1 { height:96px;width:526px;float:left; }

.block_m0 .header_weather { float:right;position:relative;top: 45px; }

.block_m0 .header_weather p.date, .block_m0 .header_weather p.icon, .block_m0 .today, .block_m0 .header_top .tomorrow { float:left; }

.block_m0 .tomorrow { padding: 0px 0px 0px 35px; }

.block_m0 .today .date { font-size:11px;color:#5b5a5a; }

.block_m0 .today .date, .block_m0 .tomorrow .date { padding-top:8px; }

.block_m0 .date { font-size:10px; font-weight:bold; color:#a5a5a5; }

.block_m0 .temp { float:left; padding: 1px 0px 0px 1px; }

.block_m0 p.hightemp { display:block;font-size:10px;border-bottom:1px #ccc solid;padding-bottom:1px; }

.block_m0 p.lowtemp { display:block;font-size:10px;color:#a5a5a5; }

.block_m0 p.currenttemp { display:block;font-size:11px;font-weight:bold;color:#a5a5a5;padding-top:6px; }

.block_m0 .icon, .block_m0 .icon { position:relative;top:0px;padding: 0px 7px 0px 7px; }

.block_m0 .header_nav { clear:left;min-height: 47px;_height: 47px;background: #fff url(/img/gradient_bar_header.jpg) repeat-x bottom left; }

.block_m0 #navbar { padding: 10px 0px 0px 21px; }

.block_m0 #nav, .block_m0 #nav ul { padding: 6px 0px 0px 0px; }

.block_m0 #nav li { float: left;margin-right:30px; }

.block_m0 #nav li.search_field { float: left;margin-right:0px;margin-top:-5px;_margin-top:1px; }

.block_m0 #nav li ul { position: absolute;width: 204px;margin:0px;left: -999px;padding-top:18px;z-index:201;margin-left:-7px; }

.block_m0 #nav li:hover ul, .block_m0 #nav li.sfhover ul { left: auto; }

.block_m0 #nav a { display: block;font-size: 11px;color:#5b5a5a;text-decoration:none; }

.block_m0 #nav li li a { width: 195px;padding-left:5px; }

.block_m0 #nav li li a:hover { background:#d1d1d1;color:#000;display: block; }

.block_m0 #nav li:hover, .block_m0 #nav li.hover { .position: static; }

.block_m0 #nav input.button { color: #767575;border: 1px #c4c4c4 solid;background:#eee;margin:0px;padding:2px;.padding:0px;.height:19px;width:30px; }




/***************************************************************************************
m1 block (interior page header)
***************************************************************************************/

.block_m1 .header_top { height: 40px;background: #fff url(/img/gradient_bar_header_small.jpg) repeat-x bottom left; }

.block_m1 h1 { height:40px;width:238px;float:left;padding-right:20px; }

.block_m1 h1 img { border:0px; }

.block_m1 #navbar { padding: 5px 0px 0px 21px; }

.block_m1 #nav, .block_m1 #nav ul { padding: 4px 0px 0px 0px; }

.block_m1 #nav li { float: left;margin-right:15px; }

.block_m1 #nav li.search_field { float: left;margin-right:2px;margin-top:-5px;_margin-top:1px; }

.block_m1 #nav li ul { position: absolute;width: 204px;margin:0px;left: -999px;padding-top:9px;z-index:201;margin-left:-7px; }

.block_m1 #nav li:hover ul, .block_m1 #nav li.sfhover ul { left: auto; }

.block_m1 #nav a { display: block;font-size: 11px;color:#5b5a5a;text-decoration:none; }

.block_m1 #nav li li a { width: 195px;padding-left:5px; }

.block_m1 #nav li li a:hover { background:#d1d1d1;color:#000;display: block; }

.block_m1 #nav li:hover, .block_m1 #nav li.hover { .position: static; }

.block_m1 #nav input.field { width:105px; }

.block_m1 #nav input.button { color: #767575;border: 1px #c4c4c4 solid;background:#eee;margin:0px;padding:2px;.padding:0px;.height:19px;width:30px; }

.block_m1 .leader_ad { clear:left;text-align:center;padding: 8px;height: 90px; }

.block_m1 .leader_ad p { display:inline; }




/***************************************************************************************
m2 block (footer)
***************************************************************************************/

.block_m2 { width:1008px;clear:both;background: #fff;position:relative;z-index:0; }

.block_m2 .footer_nav_top { min-height: 40px;_height: 40px;background: #fff url(/img/gradient_bar_footer.jpg) repeat-x bottom left; }

.block_m2 .footer_nav_top { text-align:center; }

.block_m2 .footer_nav_bottom { text-align:center; display: none; }

.block_m2 .footer_nav_top ul, .block_m2 .footer_nav_bottom ul { position:relative;top:8px;_top:11px; }

.block_m2 .footer_nav_top ul li, .block_m2 .footer_nav_bottom ul li { list-style: none inside;display: inline;margin: 0px 0px 0px 30px; }

.block_m2 .footer_nav_top a, .block_m2 .footer_nav_bottom a { font-size: 10px;text-decoration:none; }

.block_m2 .footer_nav_top a:hover, .block_m2 .footer_nav_bottom a:hover { color: #000; }

.block_m2 .footer_nav_top ul, .block_m2 .footer_nav_bottom ul { display:inline; }




/***************************************************************************************
block_01
***************************************************************************************/

.block_01 a.news_lead { font-size:20px; }

.block_01 p.small { margin-bottom:6px; margin-top:3px; }

.block_01 h5 { padding-bottom:10px; }




/***************************************************************************************
block_02
***************************************************************************************/

.block_02 .container { margin-bottom:20px; }

.block_02 p { padding-bottom:0px; }

.block_02 h3 { padding-bottom:10px; }

.block_02 h3 a { color: inherit; }

.block_02 h5 { line-height:160%; padding-bottom:10px; }




/***************************************************************************************
block_03
***************************************************************************************/

.block_03 { padding-right:5px; }

.block_03 h5 { padding-bottom:23px; }

.block_03 p.small { padding-bottom:6px; }

.block_03 h3 { padding-bottom:5px; }

.block_03 h3 a { font-size:14px; }




/***************************************************************************************
block_05
***************************************************************************************/

.block_05 { background:#fff;margin-bottom:30px; }

.block_05 h3 { padding:0px 0px 15px 0px; }

.block_05 h4 { font-weight:bold; padding-bottom:7px;line-height:160%; }

.block_05 h5 { padding-bottom:10px; }

.block_05 .blog_block { padding-bottom:25px; }

#block_rail .block_05 .choose_blog { padding:10px 15px 15px 15px; }

#block_rail .block_05 .blog_block { padding:10px 15px; }

.block_05 p.recent_posts { font-size:14px;color:#000;font-weight:bold; padding-bottom:20px; }

#block_rail .block_05 p.recent_posts { padding:15px; }

.block_05 p.blog_name { text-transform:uppercase;padding-bottom:3px; }

.block_05 p.blog_image { padding-bottom:20px; }




/***************************************************************************************
block_07
***************************************************************************************/

.block_07 .comments { padding: 10px 15px 5px 15px; }

.block_07 p.small { color:#000; padding-right: 15px; }

.block_07 p { padding-bottom:0px; }

.block_07 h5 { padding: 0px 0px 15px 0px; line-height:160%; }

.block_07 .more-talk { padding: 0px 15px 15px 15px; }




/***************************************************************************************
block_08
***************************************************************************************/

.block_08 { _padding-bottom:20px; }

.block_08 #most_read, .block_08 #most_emailed { padding: 10px 15px 20px 15px; }

.block_08 h5 { color:#000;padding: 10px 15px 0px 0px; }

.block_08  ul.most_links li { font-size:11px;list-style: none inside;display: inline;margin: 0px 30px 0px 0px; }

.block_08 #collapse_emailed, .block_08 #collapse_read { cursor:pointer;cursor:hand; }

.block_08 #collapse_emailed { text-decoration:none; }

.block_08 #collapse_read { text-decoration:underline; }

.block_08 #collapse_read:hover, .block_08 #collapse_emailed:hover { cursor:pointer;cursor:hand;text-decoration:none; }

.block_08 #most_emailed { display:none; }




/***************************************************************************************
block_09
***************************************************************************************/

.block_09 { height: 67px;border-top: 1px solid #dedede;border-bottom: 1px solid #dedede;margin-bottom: 20px; }

.block_09 img { border: 0px; }

.block_09 img.from { border-right: 1px solid #dedede;padding-right: 5px;height: 67px;width:12px;float: left; }

.block_09 .publication { float:left; }

.block_09 .publication img { display:inline; }

.block_09 img.logo { float: left; padding: 6px 0px 0px 5px; }

.block_09 .icons { float:right;padding-top:20px; }
	



/***************************************************************************************
block_10a
***************************************************************************************/

.block_10a { margin: 20px 0px; }

.block_10a .image { width: 345px;float: left;padding: 0px 20px 10px 0px; }

.block_10a h5 { margin-bottom: 17px;line-height:120%; }
	
.block_10a h5.caption { color:#555;line-height:160%;margin-bottom: 17px; }

.block_10a h3 { margin-bottom: 5px; }

.block_10a p.small { margin-bottom: 17px; }




/***************************************************************************************
block_10b
***************************************************************************************/

.block_10b h3 { padding-bottom: 15px; }

.block_10b h5 { margin-bottom:17px; }

.block_10b p.small { margin-bottom: 17px; }




/***************************************************************************************
block_11
***************************************************************************************/

.block_11 { clear:both; }

.block_11 ul { color:gray;list-style-position:inside;list-style-type:disc;padding-left:1em; }




/***************************************************************************************
block_12 common styles
***************************************************************************************/

.block_12a, .block_12b, .block_12c, .block_12d { padding-top:20px; }

.block_12a .form_field label, .block_12b .form_field label, .block_12c .form_field label, .block_12d .form_field label { width:60px; }

.block_12a p.error, .block_12c p.error { font-size:10px;padding-bottom:10px;font-style:italic; }

.block_12a .form_field p, .block_12c .form_field p { float:left;padding: 2px 5px 0px 0px;width:60px; }

.block_12a input.button, .block_12b input.button, .block_12c input.button, .block_12d input.button { margin-left:65px; }

.block_12b textarea, .block_12d textarea { margin-bottom: 7px;border:1px solid #656565;padding:4px;font-family:Verdana, arial, sans-serif; font-size:10px; }

.block_12b .form_field p, .block_12d .form_field p { padding: 2px 5px 0px 0px;width:60px; }

.block_12a ul.links li a, .block_12c ul.links li a { font-size:10px;margin: 10px 15px 0px 0px;font-style:italic; }

.block_12c ul.links li, .block_12a ul.links li { list-style:none; }

.block_12b .username, .block_12d .username { color:#203956;font-weight:bold;padding-right:6px;.padding-right:5px; }




/***************************************************************************************
block_12a
***************************************************************************************/

.block_12a h3 { padding-bottom:20px; }

.block_12a .form { float:left; }

.block_12a .form input.set_width { width:300px; }

.block_12a p.error { font-size:10px;padding-bottom:10px;font-style:italic; }

.block_12a ul.links { float:right; }




/***************************************************************************************
block_12b
***************************************************************************************/

.block_12b h3 { float:left; }

.block_12b p { font-size:10px;float:right;padding-top:10px; }

.block_12b .form { padding:22px 0px 0px 0px;clear:both; }

.block_12b .form textarea.set_width {width:535px; }

.block_12b .form_field p { padding: 2px 5px 0px 0px;width:60px; }




/***************************************************************************************
block_12c
***************************************************************************************/

.block_12c h3 { padding-bottom:20px; }

.block_12c .form input.set_width { width:265px; }

.block_12c ul.links { margin-left:65px;padding-top:10px; }




/***************************************************************************************
block_12d
***************************************************************************************/

.block_12d p { font-size:10px;padding-top:15px;margin-left:65px; }

.block_12d .form { padding:10px 0px 0px 0px;clear:both; }

.block_12d .form textarea.set_width { width:265px; }




/***************************************************************************************
block_13
***************************************************************************************/

.block_13 { padding:0px 20px 20px 20px; text-align:left; }

.block_13 h3 { padding-bottom:22px; }

.block_13 .form { padding-bottom:20px; }

.block_13 .form_field input { width:250px; }

.block_13 .form_field textarea { width:254px; }

.block_13 .form_field label { width:70px; }

.block_13 p.note { padding-left:75px;color: #555;font-style:italic;font-size:10px;margin: -5px 0px 15px 0px; }

.block_13 p.error { font-size:10px;margin-left:75px; }

.block_13 p.thanks { font-size:10px;margin-left:75px; }
	
.block_13 input.button { margin-left:75px;margin-top:5px; }

.block_13 .captcha { margin-left:75px;width:220px; }

.block_13 .captcha label { float:none;text-align:left;width:70px; }

.block_13 .captcha input { width:100px;display:block;margin-top:2px; }

.block_13 .text { float:left; }

.block_13 img { float:right;margin-top:6px; }

.block_13 .submit { clear:both; }




/***************************************************************************************
block_14
***************************************************************************************/

.block_14 { background: #fff; }

.block_14 .related_articles { padding: 0px 15px 20px 15px; }

.block_14 h4 { font-size:10px;color:#203956;padding: 15px 0px 0px 0px;text-decoration:none; }

.block_14 h5 { padding: 0px 15px 0px 0px;color: #555; }




/***************************************************************************************
block_15
***************************************************************************************/

.block_15 { clear:both;	xpadding:10px 15px 0px 15px; }

.block_15 .event_block { font-size:10px;color:#5b5a5a;line-height:160%; }

.block_15 h4 { font-weight:bold;padding:10px 15px 5px 15px;line-height:160% }

.block_15 .scrolling_events {
	max-height:390px;
	overflow:auto;
	padding:10px 15px 20px;
}



/***************************************************************************************
block_16
***************************************************************************************/

.block_16 .content { padding: 10px 15px 20px 15px;height:390px;overflow:auto; }

.block_16 h4 { padding: 10px 0px 10px 0px; }

.block_16 h4.morebuffer { padding: 20px 0px 0px 0px; }

.block_16 h4 a { font-size:11px; }

.block_16 h5 { padding: 0px 15px 10px 0px; }




/***************************************************************************************
block_17
***************************************************************************************/

.block_17 { width:176px;float:left;padding:0px 23px 20px 0px; }


.block_17 h3 { padding-bottom:5px;padding-top:15px; }
	
.block_17 img { width:176px;height:74px;padding-top:10px; }




/***************************************************************************************
block_19
***************************************************************************************/

.block_19 h4 { font-size:14px;color:#767575;padding-bottom:20px; }

.block_19 ul.photos { border-top: 1px solid #dedede;border-bottom: 1px solid #dedede;text-align:center; }

.block_19 ul.photos li { display:inline;margin-right:10px; }

.block_19 img.large_image { padding-top:15px; }

.block_19 p.caption { font-size:9px;color:#6b6b6b; }




/***************************************************************************************
block_20
***************************************************************************************/

.block_20 { background: #fff; }

.block_20 .about { padding: 10px 15px 20px 15px; }

.block_20 h4 { font-size:10px; padding: 10px 15px 0px 0px; }




/***************************************************************************************
block_21
***************************************************************************************/

.block_21 { clear: both; }

.block_21 h5 { padding-bottom:15px; line-height:160%; }

.block_21 .pub_column { width:300px;float:left; }

.block_21 .nav_column { width:246px;float:right; }

.block_21 ul.subnav { list-style: disc outside;margin-left: 20px;padding-bottom:20px;.padding-bottom:0px; }

.block_21 ul.subnav li { padding:2px; }

.block_21 ul.subnav li a { font-size:11px; }




/***************************************************************************************
block_22
***************************************************************************************/

.block_22 h3 { padding-bottom: 10px;text-align: left; }
	
.block_22 h5 { padding-bottom:10px; }

.block_22 p.user_name { font-size:12px;font-weight: bold;display: block;color:#203956; }

.block_22 p.small_blue a { font-size:10px; }




/***************************************************************************************
block_23
***************************************************************************************/

.block_23 {	margin-bottom:35px; }

.block_23 h4, .block_23 h4 a { font-size:16px;padding-bottom:6px;font-weight: bold; }

.block_23 h5.red { padding-top: 5px; }

.block_23 a { line-height: 160%;padding-top: 10px; }

.block_23 p a { text-decoration: underline; }

.block_23 object, .block_23 embed { height: 284px; width: 345px; } /* resize youtube videos proportionally */

.block_23 p.more-link { font-weight: bold; }

.block_23 ul { list-style-type:disc; }

.block_23 ol { list-style-type:decimal; }




/***************************************************************************************
block_24
***************************************************************************************/

.block_24 .numbers_lineup { display: inline;font-size:11px;color:#6b6b6b; }

.block_24 .numbers_lineup p { float:left;margin-right:5px; }

.block_24 .numbers_lineup p.arrow { margin:0px; }

.block_24 p.selected { background:#dedede; }

.block_24 .numbers_lineup .selected, .block_24 .numbers_lineup .unselected { height:20px;width:26px;text-align:center;padding:2px 0px; }

.block_24 a { font-size:11px;text-decoration:none; }

.block_24 img { border:0px; }




/***************************************************************************************
block_25
***************************************************************************************/

.block_25 h3 { padding:10px 15px 10px 0px; }




/***************************************************************************************
block_26
***************************************************************************************/

.block_26 h3 { padding:10px 15px 5px 0px; }

.block_26 h4 { font-size:10px;padding: 10px 15px 0px 0px; }




/***************************************************************************************
block_27
***************************************************************************************/

.block_27 { margin-top:20px; }

.block_27 h3 { padding:10px 15px 5px 0px; }

.block_27 h4 { font-size:10px;padding: 10px 15px 0px 0px; }

.block_27 h4.suggest { margin-top:10px; }




/***************************************************************************************
block_28
***************************************************************************************/

.block_28 { background:#fff; }

.block_28 h3 { padding:15px 0px 15px 0px; }

.block_28 .choose_blog { padding-bottom:20px; }




/***************************************************************************************
block_29
***************************************************************************************/

.block_29 { border-bottom: 1px solid #dedede; }

.block_29 h4 { font-size:20px; }
	
.block_29 h3 { padding-bottom:15px;padding-top:15px; }

.block_29 h5 { font-size:12px;padding-bottom:15px;padding-top:5px; }




/***************************************************************************************
block_30
***************************************************************************************/

.block_30 { padding-top:20px; }

.block_30 p.post_date { padding-bottom:20px; }

.block_30 h5 { font-size:14px;margin:0px;padding-bottom:10px;color:#001d3e; }

.block_30 .post_date { font-size:10px;color:#5b5a5a;font-style:italic; }




/***************************************************************************************
block_31
***************************************************************************************/

.block_31 { height: 45px;border-top: 1px solid #dedede;border-bottom: 1px solid #dedede;margin-bottom: 20px; }

.block_31 h2 a { float:left;.margin:2px 0px 0px 22px;margin:3px 0px 0px 22px; }

.block_31 h2 a:hover { text-decoration:none;color:#656565; }

.block_31 ul.breadcrumbs { float:right;padding:11px 26px 0px 0px;.padding:10px 26px 0px 0px; }

.block_31 ul.breadcrumbs li { display: inline;padding:0px 0px 4px 25px;.padding:0px 0px 2px 25px;background: #fff url(/img/bullet_bg.gif) no-repeat center left; }

.block_31 ul.breadcrumbs li.first { background: #fff; }

.block_31 ul.breadcrumbs li a { font-size:10px;padding-bottom:6px; }

.block_31 ul.breadcrumbs li a:hover { color:#656565; }




/***************************************************************************************
block_32
***************************************************************************************/

.block_32 h3 { margin-bottom:15px;margin-top:15px;_margin-bottom:7px;_margin-top:7px; }




/***************************************************************************************
block_33
***************************************************************************************/

.block_33 .container { margin-bottom:20px; }

.block_33 h4 a { font-size:14px; }

.block_33 h5 { padding-bottom:10px; }




/***************************************************************************************
most popular
***************************************************************************************/

.block_popular .container { margin-bottom:20px; }

.block_popular h3 { padding-bottom:10px; }

.block_popular h5 { padding-bottom:10px;line-height:160%; }

.block_popular ol li { margin-left:28px; }
	
.block_popular ol { font-size:10px;color:#5b5a5a;line-height:160%;list-style-type:decimal; }




/***************************************************************************************
search
***************************************************************************************/

.block_search select { color:#656565; }

.block_search .search_bar input.field { color: #656565; }

.block_search .search_bar input.button { color: #767575;border: 1px #c4c4c4 solid;background:#eee;padding:2px;.padding:0px;.height:19px;width:30px; }

.block_search .results { clear:both;width:611px;border: 1px solid #dedede;margin:15px 0px; }

.block_search h4 { font-size:14px;font-weight:bold;float:left;padding: 2px 25px; }

.block_search .results_header { background: #fff url('/img/search_gradient_bg.jpg') repeat-x top left; height:25px; }

.block_search .results_header p { color:#767575;float:right;padding: 2px 25px; }

.block_search .results_listings { clear:both; }

.block_search .results_listings dt, .block_search .results_listings dd, .block_search .results_nav { padding: 0px 25px; }

.block_search .results_listings dl { padding: 12px 0px;border-bottom: 1px solid #dedede; }

.block_search .results_listings dt { font-size:11px;line-height:160%;padding-bottom:2px; }

.block_search dd.pubdate { font-size:10px;color:#999;line-height:160%;font-style:italic;margin-top:-2px; }

.block_search dd.summary { font-size:10px;color:#504f4f;line-height:160%;margin-top:4px; }

.block_search .results_nav { height:30px; margin-top:9px; }

.block_search .results_nav .previous { float:left; }

.block_search .results_nav .more p, .block_search .results_nav .previous p { display:inline; margin-right:7px; }

.block_search .results_nav .previous img, .block_search .results_nav .more img { display:inline-block;vertical-align:middle;border:0px;.margin-top:5px; }

.block_search .results_nav .more { float:right; }

.block_search .results_nav p a { font-size:12px;color:#6b6b6b; }




/***************************************************************************************
subscribe
***************************************************************************************/

.block_subscribe { width:500px;	margin:auto; }

.block_subscribe h3 { padding-bottom:15px; }

.block_subscribe h4 { font-size:14px; }

.block_subscribe .special_offer_box { width:420px;padding:20px 40px;text-align:center;margin:22px 0px 10px 0px; }

.block_subscribe p.special_offer { font-size:12px; }

.block_subscribe p.padding { padding-top:10px; }

.block_subscribe p.special_offer em { font-style:italic; }

.block_subscribe p.special_offer_small { font-size:10px;color:#656565;margin-top:2px; }

.block_subscribe .small_header { font-size:12px; margin-bottom:15px; }

.block_subscribe .greyital { color:#767575;font-style:italic; }

.block_subscribe .indent { padding:10px 0px 10px 105px; }

.block_subscribe .pad { margin-top:15px; }

.block_subscribe .form { padding-top:22px; }

.block_subscribe .form input.set_width, .block_subscribe .form textarea.set_width { width:350px; }

.block_subscribe input.float { float:left; }

.block_subscribe .form_field { clear:both; }

.block_subscribe .form_field label, .block_subscribe .captcha label { clear:both;width:100px; }

.block_subscribe .form_field p.radio_label { font-size:10px;width:250px;padding-left:5px; }

.block_subscribe .form_field p { float:left;padding: 2px 5px 0px 0px;width:60px; }

.block_subscribe .form_field label.zip_label, .block_subscribe .form_field label.state_label, .block_subscribe .form_field label.evening_label { padding-left:10px; display:inline;clear:none;padding: 0px 2px;margin:4px 0px 0px 0px; }

.block_subscribe .form_field label.zip_label { width:70px; }

.block_subscribe .form_field label.state_label { width:50px; }

.block_subscribe p.error { clear:both;padding-top:10px;margin-left:105px;width:359px; }

.block_subscribe .form input.check { margin: 0px 0px 7px 105px; }
	
.block_subscribe input.button { clear:both;margin-top:10px;margin-left:105px; }

.block_subscribe .captcha { clear:both;padding-top:10px; }

.block_subscribe .captcha .text { padding-top:8px;float:left; }

.block_subscribe .captcha img { float:left;padding-left:10px; }




/***************************************************************************************
subscribe
***************************************************************************************/

.about_us p, .permission_form p { color:#656565; }

.permission_form div.print_form { padding:10px 0 35px 0; }

.permission_form div.print_form div.print_field p { padding:0px; }

.permission_form div.print_form div.print_field { width:570px;padding:5px;border-bottom:1px solid #ccc;margin:5px 0 5px 0; }

.permission_form h3 { font-size:16px; }

.permission_form h4 { padding:5px 0 15px 0; }




/***************************************************************************************
contact us
***************************************************************************************/

.block_contactus { text-align:left; }

.block_contactus .contact_us_container { text-align:left; margin:auto; }

.block_contactus h3 { padding-bottom:10px; }

.block_contactus .contact_chunk { margin:15px 0 20px 15px; }

.block_contactus h4 { margin-bottom:5px; text-transform:uppercase; }

.block_contactus .has_twitter img { float:left; margin: 5px 5px 0px 0px; }

.block_contactus .has_twitter p { float:left; }

.block_contactus .clearme { clear:both; }




/***************************************************************************************
privacy policy
***************************************************************************************/

.privacy_policy h4.small { font-size:11px; padding:10px 0 5px 0; }

.privacy_policy ol { font-size:10px;line-height:160%;padding-bottom:10px; }

.privacy_policy ol li { padding:0 10px 0 15px; }





/***************************************************************************************
register
***************************************************************************************/

.block_register { width:415px;_width:420px;text-align:center;margin:auto; }

.block_register .register_container { text-align:left;margin:auto; }

.block_register h3 { padding-bottom:15px; }

.block_register .light_grey { color:#767575; }

.block_register .form { padding-top:22px; }

.block_register .form input.set_width { width:300px; }

.block_register .form_field { clear:both; }

.block_register .form_field label, .block_register .captcha label { width:100px; }

.block_register .form_field label.white { color:#fff;float:left; }

.block_register .form_field p.radio_label { font-size:10px;width:40px;padding-left:5px;margin-bottom:7px;float:left; }

.block_register .form_field p.radio_label_long { font-size:10px;width:275px;padding-left:5px;margin-bottom:5px; }

.block_register .form_field p.radio_label_long a {	font-size:10px; }

.block_register .form_field p { float:left;padding: 2px 5px 0px 0px;width:60px; }

.block_register p.error { clear:both;margin-top:10px;margin-left:105px; }

.block_register p.form_msg { margin-top:10px; }

.block_register p.optional { padding: 10px 0px 10px 0px;font-size:12px;color:#656565;clear:both;margin-left:65px;font-style:italic; }

.block_register .form input.check { margin-bottom: 7px;border:0px;padding:0px;clear:none;float:left;background:#fff; }

.block_register .form input.user_gender { margin-bottom: 7px;border:0px;padding:0px;float:left;background:#fff; }
	
.block_register input.button { margin-top:10px;margin-left:105px;clear:both; }

.block_register .captcha { clear:both;padding-top:10px; }

.block_register .captcha .text { padding-top:8px;float:left; }

.block_register .captcha img { float:left;padding-left:10px; }




/***************************************************************************************
rss
***************************************************************************************/

.block_rss h5 { padding-bottom:10px; }

.block_rss h5.black { font-size:11px; font-style:normal; }

.block_rss p.italic { padding:10px 0; }

.block_rss hr { margin:20px 0; }

.block_rss .lists { width:180px;float:left;padding:0px 23px 20px 0px; }

.block_rss .lists h3 { padding-bottom:7px; padding-top:28px; }

.block_rss .lists h3.small { font-size:16px; }

.block_rss .lists h3.first { padding-top:10px; }

.block_rss .lists h3 a { font-size:16px; }

.block_rss .lists p.small { padding-top:2px; }

.block_rss .lists img { display:inline-block;vertical-align:middle;padding-right:5px; }




/***************************************************************************************
site map
***************************************************************************************/

.site_map { width:180px;float:left;padding:0px 23px 20px 0px; }


.site_map h3 { padding-bottom:7px;padding-top:28px; }

.site_map h3.small { font-size:16px; }

.site_map h3.first { padding-top:5px; }

.site_map h3 a { font-size:16px; }

.site_map p.small { padding-top:2px; }




/***************************************************************************************
terms
***************************************************************************************/

.terms h4.small { font-size:11px;padding:10px 0 5px 0; }

.terms p.small { color:#656565;padding-bottom: 10px; }

.terms ol { font-size:10px;color:#5b5a5a;line-height:160%;padding-bottom:10px;list-style-type:decimal; }

.terms ol li { margin-left:35px;padding-bottom:5px; }




/***************************************************************************************
ajax photo nav
***************************************************************************************/

#photo_nav { background-color: #a1a1a1;color: white;font-family: Verdana;font-size: 11px; }

#photo_nav a { color:white;padding:0px 5px;margin-top:1px; }

.p_nav { border: 1px solid #a1a1a1; }

.p_nav_a { border: 1px solid silver; }


/***************************************************************************************
get invloved block
***************************************************************************************/

.get_involved ul {
	padding:15px 15px 20px;
}

.get_involved li {
	float:left;
	margin-right:3px;
}


/* accounts for a funky "share this" icon showing up next to read/emailed stories */
.post_info { font-size:12px; }
span.chicklets { display:none !important; }
span.digg { display:inline-block !important; }
span.sharethis { display:inline-block !important; }